"Login with username and password" = "Login com usuário e senha";

"No login credentials could be found in the Keychain" = "Não foi possível encontrar credenciais válidas de acesso nas Chaves";

"The use of the Keychain is disabled in the Preferences" = "O uso das chaves está desativado nas preferências";

"Private key password protected" = "Chave Privada protegida por senha";

"Enter the passphrase for the private key file" = "Insira a frase-senha para acessar o arquivo de chaves privadas";

"Login canceled" = "Login cancelado";

/* No comment provided by engineer. */
"Login failed" = "Erro no login";

/* No comment provided by engineer. */
"Login successful" = "Login feito";